/* Special Offer Bug Fix */
.offer, .product_detail .offer { display: none; }
/* Product Page Find In Store link */
.add_to_cart li.find_store span { font-size: 12px; padding: 7px 0 0 0; display: block; text-transform: uppercase; color: #CCC; }
/* Sale & Live With Us Site Nav Colour */
/*#site_nav a.cat_125360, #site_nav a.cat_125358, #site_nav a.cat_125359 { color: #4F8DA6; }*/
#site_nav a.cat_18, #site_nav a.cat_19, #site_nav a.cat_18 span, #site_nav a.cat_19 span { color: #F00 !important; }
/* Edit Profile Mobile Label Fix */
.accountpage.account .billinginfo.editprofile > fieldset { margin: 20px 20px 0; }
.accountpage .billinginfo.editprofile li.telephone label { float: left; }
.accountpage .billinginfo.editprofile li.telephone input { float: left; }
/* Accordion Nav */
.page_nav .catalogues .banners .snippet { margin: 0; }
.page_nav ul.leftnav >li:first-child { border-top: 1px solid #CACBCD; }
.page_nav ul.leftnav > li { padding: 0; border-bottom: 1px solid #CACBCD; }
.page_nav ul.leftnav > li > a { display: block; padding: 10px 0px 10px 5px; background: url(/images/assetimages/Content/subnav-menu-close.png) 170px center no-repeat; }
.page_nav ul.leftnav > li > a.ui-state-active { background: url(/images/assetimages/Content/subnav-menu-open.png) 170px center no-repeat; }
.page_nav ul.leftnav > li > div > ul { margin: 0 0 20px 0; }
.page_nav ul.leftnav > li > div > ul > li > a { padding: 0 0 0 5px; }
.leftnav_trendedit { margin-bottom: 2em; }
.leftnav_trendedit .leftnav_content { padding-bottom: 0em; padding-left: 0; }
.leftnav_trendedit li { display: block; margin-bottom: 0 !important; }
.leftnav_trendedit li li { margin-bottom: 0 !important; }
/* Mega Menu */
#site_nav .dropdown .snippet p { margin: 0; }
#site_nav ul { width: 990px; position: relative; margin: 0px auto; }
#site_nav ul li.nav_woman, #site_nav ul li.nav_man, #site_nav ul li.nav_child, #site_nav ul li.nav_home { position: static; }
#site_nav ul li.nav_woman .dropdown, #site_nav ul li.nav_man .dropdown, #site_nav ul li.nav_child .dropdown, #site_nav ul li.nav_home .dropdown { width: 975px !important; left: 0px !important; padding: 0 0 0 15px !important; }
#site_nav ul li.nav_woman .dropdown .column, #site_nav ul li.nav_man .dropdown .column, #site_nav ul li.nav_child .dropdown .column, #site_nav ul li.nav_home .dropdown .column { width: 150px !important; padding: 15px 0; margin: 0 0 0 0; }
#site_nav ul li.nav_home .dropdown .column { width: 170px !important; }
#site_nav ul li.nav_woman .menu_holder ul.column:last-child { margin-top: 0px !important; } /*Sleepwear Nav*/
#site_nav ul ul { width: auto; margin: 5px 0 0 0; }
#site_nav li li li a { line-height: 125%; }
#site_nav .dropdown { border: 1px solid #F0F0F0; }
#site_nav li.open a { color: #939598; }
#site_nav li.open .dropdown a { color: #000; }
#site_nav li.open .dropdown a:hover { color: #666669; }
.mega_menu_content { width: 320px; height: auto; background: #F0F0F0; padding: 15px; display: block; }
.mega_menu_content ul { padding-top: 0px !important; }
.mega_menu_content ul li { display: block !important; float: left; width: 150px; margin: 0 10px 0 0 !important; padding: 0 0 1em 0 !important; vertical-align: top; }
.mega_menu_content ul li a { border-top: 1px solid #000; border-bottom: 1px solid #000; padding: 5px 2px !important; margin: 0 0 0 0; }
.mega_menu_content ul li ul li { float: none; padding: 0.2em 0 !important }
.mega_menu_content ul li ul li a { border: 0; padding: 0 !important; margin: 0; }
.mega_menu_image { float: right; }
#site_nav ul li.nav_woman .mega_menu_content { padding-bottom: 0px; }
#site_nav ul li .dropdown .snippet ul.column { width: 170px !important; }
/**/
#site_nav .menu_holder { width: 775px; float: left; padding: 15px 0 0 0; }
#site_nav .column { padding: 0 !important; }
#site_nav .nav_woman .snippet, #site_nav .nav_man .snippet, #site_nav .nav_child .snippet, #site_nav .nav_home .snippet { width: 170px; background: #F0F0F0; padding: 15px 15px 5px 15px; }
#site_nav ul li.nav_home .dropdown .menu_holder .column { width: 180px !important; }
#site_nav .nav_trends { text-transform: uppercase; font-weight: bold; }
/*Mega menu Suit Store*/
#site_nav .nav_man .menu_holder { width: 595px; }
#site_nav .nav_man .menu_suit_store { width: 150px !important; background: #f1f6f8; padding: 15px 15px 5px 15px !important; float: left; margin: 0 !important; }
/*Mega menu Active Store*/
#site_nav .nav_woman .menu_holder { width: 595px; }
#site_nav .nav_woman .dropdown .menu_holder .column { width: 140px !important; }
#site_nav .nav_woman .menu_active { width: 150px !important; background: #fff7f7; padding: 15px 15px 5px 15px !important; float: left; margin: 0 !important; }
/**/
.category_header { font-family:"Brown",Arial, Helvetica, sans-serif; line-height: 140%; }
.cataloguepage .category_header p{font-family:"Brown",Arial, Helvetica, sans-serif;font-size:11px !important;letter-spacing:0.01em;line-height: 140%;}
/**/
.productpage .page_content .content.product-banner .leftnav {display:none;}
/**/
.productpage .price.original + .price.now{padding-top:0;}
/**/
section.stores .sitemap_catalogue {width: 100%;}
